﻿/* General styles applied to all tags */
body { margin: 0; padding: 0; background: #79A url(/sns/img/css/79a-bg.png) repeat-y center; font: 0.8125em Verdana, Arial, Helvetica, sans-serif; }
p { margin: 0 0 0 0; line-height: 1.4em; padding-bottom: 12px; }
a{ color: #1f5099; text-decoration: underline; }
a:hover{ text-decoration: underline; color: #1b9ebc; }
a:focus { outline-style: none; }
a img{ border:none; }
ul li a{ text-decoration:none; }
ul li a:hover{ text-decoration:underline; }
.center{ text-align:center; }
/*Required form fields */
.required { background: #FFFF99; }
.notrequired { background : #fff !important; background-image : none ; color : # 000 ; }
/*Clear floats*/
.clear{ clear:both; }
h1 { background: url(/sns/img/css/headergradient.jpg) #fff repeat-x bottom; border-bottom: 1px solid #b2b3b5; color: #1f5099; font-size: 1.5em; font-weight: bolder; letter-spacing: normal; margin: 0; padding: .35em; position: relative; top: -.25em; width: auto; }
h2 { color:#1f5099; font-size: 1.6em; font-weight:bold; margin-bottom:10px; padding: 0; }
h3 { color:#1f5099; font-size: 1.4em; font-weight:bold; margin-bottom:10px; padding: 0; }
h3.underline { text-decoration:underline; padding: 8px 0 2px 0; }
h4 { color:#1f5099; font-size: 1.0em; font-weight:bold; margin-bottom:10px; padding: 0; }  
/************************
 *  HEADER STYLES   *
 ************************/
/* Search box*/
#search { width: 188px; color: white; background-color: #333; text-align: center; position: absolute; right: 25px; top: 111px; padding: 12px 9px; z-index: 100; overflow: hidden; }
#search label { display: none; }
#search input.searchbox { font-size: 12px; width: 106px; background: #fff; color: #000; border: 1px solid black; margin: 0 3px 0 0; }
#search input.searchbutton { width: 60px; text-transform: uppercase; font-size: 12px; color: white; height: 20px; background: #565656; font-family: "Lucida Grande"; text-decoration: none; font-weight: bold; border: 0px; overflow: hidden; margin: 0; }
/*Top Banner*/
#masthead { background-image: url(/sns/img/css/wavebanner3.png); background-repeat: no-repeat; width: 800px; height: 80px; overflow: hidden; position: relative; font-family: Verdana, Arial, sans-serif; }
#masthead a:link, #masthead a:visited { background: transparent; text-decoration: none; position: absolute; top: 8px; right: 8px; font-size: 11px; color: #555; background-color: inherit; }
#masthead a .url { color: #555; background-color: inherit; border-left: 1px solid #789; padding-left: 8px; margin-left: 8px; }
#bannerlink { display: block; left: 0px; position: relative; height: 80px; margin-top: -8px; width: 800px; }
.pageBanner { margin: 80px 0 0 0; }
.pageBanner .subtitle { font-size: 15px; display: block; margin: 3px; position: static; }
.colourbar { background: blue repeat url(/sns/img/css/colourbars.gif); height:8px; clear: left; overflow: hidden; margin-bottom: 3px; }
  
/*Sub banner styles*/
#heading { position: relative; background-image:url(/sns/img/css/ans-banner-generic.jpg); margin-bottom: 12px; overflow: hidden; height: 100px; width: 800px; z-index:50; }
.heading{ font-size: 19px; color: white; background: transparent; font-family: Georgia, "Times New Roman", Times, serif; display: block; position: absolute; right: 28px; top: 166px; z-index:100; }
.heading a:link, .heading a:visited{ text-decoration: none; color: white; background: transparent; }
/* Language switching links*/
#LanguageLinks { display:block; margin:0; padding:0; position:absolute; right:10px; top:55px; } 
#LanguageLinks li { display:inline; font-size:11px; padding:0.5em; } 
#LanguageLinks li a { color: #364067; font-weight:normal; text-decoration:underline; font-weight:bold; } 
#LanguageLinks li a:hover{ text-decoration: none; }

/*UTILITY nav/Breadcrumbs */
#utlitynav { width:800px; margin-bottom: 20px; }
#breadcrumbs { float:left; font-size:80%; width: 630px; }
#breadcrumbs a:link, #breadcrumbs a:active, #breadcrumbs a:visited { text-decoration:underline; }
#breadcrumbs a:hover { color:#1b9ebc; }
/*Text resizer*/
#textsize { float:right; font-size:80%; text-align: right; background: url(/sns/img/css/headergradient.jpg) #fff; border: 1px solid #b2b3b5; padding: 5px 4px; color: #555; font-family: Arial, Helvetica, sans-serif; }
#textsize a:link, #textsize a:active, #textsize a:visited { text-decoration:underline; }
#textsize a:hover { color:#1b9ebc; }
/************************
 *  LEFT SIDE NAV   *
 ************************/
/* Top level links - H3 styles*/
#navigation h3 { margin-left: 0; padding: 0; margin-top:0; }
#navigation h3 a { background: white; font-size: 0.9em; margin: 0; padding: 4px 0 0 7px; font-weight: normal; font-size:70%; }
#navigation h3 a { border-top-width: 12px; border-top-style: solid; text-transform: uppercase; }
#navigation h4{ margin:0; padding:0; }
/* Nav link styles*/
#navigation { width: 150px; font-size: 0.9em; float: left; clear: left; margin-bottom: 20px; }
#navigation li, #navigation ul { list-style-type: none; margin: 0; padding: 0; }
#navigation ul { margin-bottom: 0.8em; }
#navigation li { background: url(/sns/img/icons/icon-greaterthan.png) 0 10px no-repeat; }
/*Subsection links*/
#navigation ul li ul { /*Nav Manager*/ margin: 0 0 0 15px; }
#navigation a:link, #navigation a:visited { position: relative; display: block; padding: 0.30em 0 0.35em 8px; text-decoration: none; font-family: Verdana, sans-serif; background: transparent; color:#555555; background-repeat: no-repeat; }
#navigation a:hover { text-decoration:underline; }
#navigation a.linkout{ background: white; margin: 0; padding: 0; }
/*Navigation colours*/

/*****####*****/
#navigation h3.navsection1 a, #navigation #navsection1 h4 a { border-color: #075d00; color: #075d00 !important; }
a.program1 { font-weight:bold; color: #075d00!important; }
.TimeContainer div.alternative {border-color: #075d00;color: #075d00;}
.TimeContainer div.alternative span {color: #075d00;}

/*****####*****/
#navigation h3.navsection10 a, #navigation #navsection10 h4 a { border-color: #075d00; color: #075d00 !important; }
a.program10 { font-weight:bold; color: #075d00!important; }
.TimeContainer div.alternative {border-color: #075d00;color: #075d00;}
.TimeContainer div.alternative span {color: #075d00;}

/*****####*****/
#navigation h3.navsection2 a, #navigation #navsection2 h4 a { border-color: #e68429; color: #a85802 !important; }
a.program2 { font-weight:bold; color: #a85802!important; }
.TimeContainer div.alternative {border-color: #e68429;color: #a85802;}
.TimeContainer div.alternative span {color: #a85802;}

/*****####*****/
#navigation h3.navsection3 a, #navigation #navsection3 h4 a { border-color: #1b9ebc; color: #007080 !important; }
a.program3 { font-weight:bold; color: #007080!important; }
.TimeContainer div.alternative {border-color: #1b9ebc;color: #007080;}
.TimeContainer div.alternative span {color: #007080;}

/*****####*****/
#navigation h3.navsection4 a, #navigation #navsection4 h4 a { border-color: #811ba3; color: #750884 !important; }
a.program4 { font-weight:bold; color: #750884!important; }
.TimeContainer div.alternative {border-color: #811ba3;color: #750884;}
.TimeContainer div.alternative span {color: #750884;}

/*****####*****/
#navigation h3.navsection5 a, #navigation #navsection5 h4 a { border-color: #bb262c; color: #bb262c !important; }
a.program5 { font-weight:bold; color: #bb262c!important; }
.TimeContainer div.alternative {border-color: #bb262c;color: #bb262c;}
.TimeContainer div.alternative span {color: #bb262c;}

/*****####*****/
#navigation h3.navsection6 a, #navigation #navsection6 h4 a { border-color: #356067; color: #356067 !important; }
a.program6 { font-weight:bold; color: #356067!important; }
.TimeContainer div.alternative {border-color: #356067;color: #356067;}
.TimeContainer div.alternative span {color: #356067;}

/*****####*****/
#navigation h3.navsection7 a, #navigation #navsection7 h4 a { border-color: #0066cc; color: #1f5099 !important; }
a.program7 { font-weight:bold; color: #1f5099!important; }
.TimeContainer div.alternative {border-color: #0066cc;color: #1f5099;}
.TimeContainer div.alternative span {color: #1f5099;}

/*****####*****/
#navigation h3.navsection8 a, #navigation #navsection8 h4 a { border-color: #000066; color: #1f5099 !important; }
a.program8 { font-weight:bold; color: #1f5099!important; }
.TimeContainer div.alternative {border-color: #000066;color: #1f5099;}
.TimeContainer div.alternative span {color: #1f5099;}

/*****####*****/
#navigation h3.navsection9 a, #navigation #navsection9 h4 a { border-color: #ed2238; color: #881b27 !important; }
a.program9 { font-weight:bold; color: #881b27!important; }
.TimeContainer div.alternative {border-color: #ed2238;color: #881b27;}
.TimeContainer div.alternative span {color: #881b27;}


/* Spotlight Images in the Left Nav */
#linksnav { width: 148px; font-size: 0.9em; float: left;  padding: 0; clear: left;  margin-bottom: 20px; text-align: center; }
#linksnav a { color:#fff;  margin-left: -6px;  }
#linksnav a img { padding-bottom: 10px; }

/************************
 *  MAIN CONTENT    *
 ************************/
/* For important top of homepage messages*/
.highlight { width:95%;background:#fff url(/sns/img/css/grey_shaddow_top.jpg) repeat-x; margin:0 10px 10px 0; padding:0 10px; float:left; }
.highlight img{ float:left; padding:15px 5px 0 0; }
.highlight p { padding-bottom:10px; padding-top:8px; }
.highlight ul li { background: url(/sns/img/icons/icon-greaterthan.png) 0 8px no-repeat; list-style:none; padding-left: 10px; text-indent: -2px; margin-left:-25px; }
.attention { border:2px solid #f00; background:#f7dc94 }
.attention h1 { background:none; padding-top: 15px; color: #2750a0;}
.pagenote { border:1px solid #075d00; padding-top:10px ; padding-bottom:10px ; }
.attention h3, .pagenote h3 { margin-bottom:0; }
.attention img, .pagenote img { margin-right:5px; }
/*Generic spotlight class*/
.spotlight { background:#fff url(/sns/img/css/grey_shaddow_top.jpg) repeat-x; width:178px; margin-right:5px; margin-bottom:10px; padding:0 10px; float:left; border:1px solid #ccc; }
.spotlightHome { background:#fff url(/sns/img/css/grey_shaddow_top.jpg) repeat-x; width:178px; margin-right:5px; margin-bottom:10px; padding:0 10px; float:left; border:1px solid #ccc; }
.spotlight h4 { border-bottom-width:2px; border-bottom-color:#1f5099; border-bottom-style:solid; padding-bottom: 2px; }
.spotlight ul li, #quicklink ul li, #rightcol ul.quicklinks li, .widetaskbox ul li, .stripe tbody ul li { background: url(/sns/img/icons/icon-greaterthan.png) 0 8px no-repeat; list-style:none; padding-left: 10px; text-indent: -2px; margin-left:-35px ; }
/*Full width div class for body area*/
#news { width:400px;margin:0 8px 10px 0; float:left; clear:both; }
#news h4{ border-bottom:2px #1f5099 solid; padding-bottom: 2px; }
/* TAKE ME THERE links */
p.takemethere { text-align:right; text-transform: uppercase; font-size:85%; }
p.takemethere a { color:#000000; display:block; background:url(/sns/img/icons/arrow_blue.png) 99% 50% no-repeat; padding-right:20px; margin-right:5px; text-decoration:none; }
p.takemethere a:hover { text-decoration:underline; }
#container { width: 800px; margin: 0 auto; background: white; padding: 10px; position: relative; }
#homecontent, #fullwidthcontent { margin: 0px; padding: 0 0 10px 0px; font-size: 0.95em; line-height: 1.5em; float: right; width: 620px; }
#quicklink{ width:180px; margin-right:10px; padding-left:10px; padding-right:10px; float:left; }
#quicklink h4, #rightblue h4.link{ border-bottom:2px #1f5099 solid; padding-bottom: 2px; }
h4.link{ background: url(/sns/img/icons/icon-link.jpg) top right no-repeat; } 
/* Secondary content - for pages with a right side nav */
#secondarycontent{ width:410px; padding-right:10px; float:left; padding-bottom: 10px; padding-top: 0px; }
#secondarycontent ul li, #secondarycontentwide ul li, #quicklink ul li, #fullwidthcontent ul li, #TwoColList ul li { background: url(/sns/img/icons/icon-greaterthan.png) 0 8px no-repeat; list-style:none; padding-left: 10px; text-indent: -2px; margin-left:-25px ; }
#secondarycontent ul, #secondarycontentwide ul, #fullwidthcontent ul { margin-top:-0.35em; }
#secondarycontent ol, #secondarycontentwide ol, #fullwidthcontent ol { margin-top: 0.4em; }
#secondarycontent ol.faqList { margin-top:2em; margin-bottom:1em; background-color:#FFFFFF; }
#homecontent h2, #secondarycontent h2, #fullwidthcontent h2 { border-bottom:2px solid #1f5099; padding-bottom:5px; font-size: 1.3em; }
#homecontent h3, #secondarycontent h3, #fullwidthcontent h3 { padding-bottom:5px; font-size: 1.1em; }
/*Class for adding a border around images*/
.imagesborder img { border:1px solid #999 ; }
/* Sub Section TASK BOXES */
.taskbox { width:185px; background: #fff url(/sns/img/css/selection_b_section1.jpg) bottom left repeat-x; padding: 0 0 10px 10px; border:1px solid #ccc; border-bottom:none; margin-bottom: 15px; }
.taskboxleft { float:left; margin-right:5px; }
.taskboxright { float:right; margin-left:5px; }
.taskbox h4 { margin: 0px; padding-bottom:5px; line-height: 115%; }
.taskbox p.takemethere { margin: 20px 0 25px 0; }
.taskboximage { text-align:right; float:right; margin-left: 6px; }
.taskboxtop{ width:195px; background: #fff url(/sns/img/css/selection_top.jpg) repeat-x; height:29px; margin:0 -10px ; clear:left; }
/* Wide task box for large program area section*/
.widetaskboxtop { width:408px; background: #fff url(/sns/img/css/selection_top.jpg) repeat-x; height:29px; margin:0 -10px ; clear:left; }
.widetaskbox { width:398px;background: #fff url(/sns/img/css/selection_b_section1.jpg) bottom left repeat-x; padding: 0 0 30px 10px; border:1px solid #ccc; border-bottom:none; float:left; margin-right:5px; margin-bottom: 15px; }
#secondarycontentwide .widetaskboxtop, #fullwidthcontent .widetaskboxtop { width:610px; background: #fff url(/sns/img/css/selection_top.jpg) repeat-x; height:29px; margin:0 -10px ; clear:left; }
#secondarycontentwide .widetaskbox, #fullwidthcontent .widetaskbox { width:600px;background: #fff url(/sns/img/css/selection_b_section1.jpg) bottom left repeat-x; padding: 0 0 30px 10px; border:1px solid #ccc; border-bottom:none; float:left; margin-right:5px; margin-bottom: 15px; }
.widetaskbox h4 { margin: 0px; padding-bottom:5px; line-height: 115%; }
.floatright, a.floatright { float:right; text-decoration:none; padding:0px; margin:0px; }
.floatleft, a.floatleft { float:left; text-decoration:none; padding:0px; margin:0px; }
/* Wide task box for Releated Links */
.releatedlinks { margin-top:15px;}
/*Two column unordered lists*/
ul.wide li { float:left;margin-right:14px;width:175px; }
/*Lettered listNav css*/
.listNav { margin:0 0 10px; }
.ln-letters { overflow:hidden; }
#jumpList-nav{ width:610px; margin:5px 0 0 0; padding:5px 0; }
ul#jumpList{ margin-top:-25px; }
ul#jumpList h4, #jumpList h4 { margin-bottom:0;  }
.ln-letters a { font-size:0.9em; display:block; float:left; padding:2px 6px; border:1px solid #ccc; border-right:none; text-decoration:none; }
.ln-letters a.ln-last { border-right:1px solid #ccc; }
.ln-letters a:hover,
.ln-letters a.ln-selected { background-color:#eaeff3; }
.ln-letters a.ln-disabled { color:#ccc; }
.ln-letter-count { text-align:center; font-size:0.8em; line-height:1; margin-bottom:3px; color:#336699; }
/************************
 *  RIGHT SIDE NAV   *
 ************************/
#rightcol { width:160px; float:right; padding-top: 10px; margin-right:5px; }
#rightcol h2{ border-bottom:2px solid #1f5099; color:#1f5099; font-size: 1.0em; font-weight:bold; margin-bottom:10px; padding: 0; } 
#rightnav { width:160px; float:right; background-color:#eaeff3; padding: 5px 8px; }
#rightblue { width:145px; float:right; background-color:#eaeff3; padding: 5px 8px; }
#rightnav h2, #rightnav #servicesnav h4{ border-bottom:2px solid #1f5099; color:#1f5099; font-size: 1.0em; font-weight:bold; margin-bottom:10px; padding: 0; } 
/*Quick links heading w/ link image*/
#rightnav h4{ border-bottom:2px solid #1f5099; }
#rightnav h4.link, #rightblue h4.link { background: url(/sns/img/icons/icon-link-blue.jpg) top right no-repeat; } 
/*Coloured Services Links and icons*/
#servicesnav ul, #rightnav ul{ width:100%; padding-left:0; }
ul li.services { font-size: 90%; color:#fff; background-color:#295D37; font-weight:bold; padding: 10px 15px 10px 6px; line-height: 1.2em; margin-top:4px; }
li.services a{ color:#fff; display:block; }
li.online{ background: url(/sns/img/icons/section01-1-Online.jpg) 99% 50% no-repeat; }
li.download{ background: url(/sns/img/icons/section01-2-Forms.jpg) 99% 50% no-repeat; }
li.email{ background:url(/sns/img/icons/section01-3-Email.jpg) 99% 50% no-repeat; }
li.phone{ background: url(/sns/img/icons/section01-4-Phone.jpg) 99% 50% no-repeat; }
li.office{ background: url(/sns/img/icons/section01-5-Office.jpg) 99% 50% no-repeat; }
li.mail{ background: url(/sns/img/icons/section01-6-Mail.jpg) 99% 50% no-repeat; }
li.services a:hover { color:#fff; text-decoration:underline; }
.servicesheading { font-size: 90%; color:#fff; background-color:#669966; font-weight:bold; display: block; padding-top: 6px; padding-bottom:6px; border-bottom-width: 3px; border-bottom-style: solid; border-bottom-color:#fff; padding-left: 8px; padding-right: 8px; line-height: 1.2em; }  
#rightnav ul.quicklinks li{ background: url(/sns/img/icons/icon-greaterthan.png) 0 8px no-repeat; padding-left:10px;list-style:none; }
#homecontent #rightcol #rightspotllight { text-align:center; }
#homecontent #rightcol #rightspotllight img { margin-bottom:10px; margin-top:10px; }
/************************
 *  FOOTER STYLES   *
 ************************/
#footer { background: url(/sns/img/css/colourbars.gif) repeat-x; clear: both; font-size: 0.9em; padding-top: 30px; text-align: center; width: 100%; padding-bottom: 20px; }
#footer ul { margin: 0 0 1.0em 0; padding: 0; }
#footer ul li { display: inline; padding: 1.0em; }
#footer p { margin: 0; padding: 0; }
  
/************************
 *  TABLE STYLES   *
 ************************/
/*General table styles*/  
table{ border-collapse: collapse; margin:5px 0; }
table tr td{ padding: 3px 8px; }
/* Tables that are in pages with the right nav*/
#secondarycontent table { width:100%; }
/* Striped Tables */
table.fullBodyArea.stripe { width: 100%; }
table.stripe { border:1px solid #ccc; width:100%; }
table.stripe caption { text-align:left; padding-bottom:6px; }
table.stripe th { background:#fff url(/sns/img/css/grey_shaddow_top.jpg) top left repeat-x; border-bottom: 1px solid #999; padding:5px; text-align:center; border-right: 1px solid #ccc; }
table.stripe th.subtitle { text-align:left; }
table.stripe tbody td { padding: 6px 11px; vertical-align: middle; border: 1px solid #ccc; }
table.stripe tr.alt td { background: #eaeff3; }
table.stripe tfoot { background:#fff url(/sns/img/css/grey_shaddow_top.jpg) top left repeat-x; border-bottom: 1px solid #999; padding:5px; text-align:left; border-right: 1px solid #ccc; font-size:0.77em; }
table.stripe tfoot ul  { margin-left: 4px; padding-left: 8px; }
table.stripe tfoot ul ul { padding-left: 25px; margin-left:25px; }
table.stripe tfoot ul.none { margin-left: 4px; padding-left: 0; list-style: none;}
table.stripe tfoot ul.none ul li { background: url(/sns/img/icons/icon-greaterthan.png) 0 8px no-repeat; list-style:none; padding-left: 10px; text-indent: -2px; margin-left:-25px ; }

/************************
 *  NEWS FEED STYLES   *
 ************************/
dd.RelSummary { margin: 0 0 1em 0; }
dt.RelTitle { margin: 0; }
/***********************************************************
 *  What's New - SNSMR home page and Program Landing Page *
 ***********************************************************/
#newsFullBodyArea { clear:both; }
#news h3, #newsFullBodyArea h3{ margin: 0; font-size: 1.1em; padding: 0; }
#news p.post, #newsFullBodyArea p.post, #rightblue p.post { font-size:80%; font-weight:bold; padding:0; margin:0; }
#news p, #newsFullBodyArea p{ margin: 0; padding-bottom:10px; }
#news a.moreInfo, #newsFullBodyArea a.moreInfo, .syndicatedFeed { font-size:80%; }

/************************
 *  REDIRECT PAGE   *
 ************************/
.redirectCountdown input { color:#1f5099; font-weight:bold; margin-bottom:10px; padding: 0; border:0; width:100%; }
/*************************
 *  FAQ Order List   *
 *************************/
ol.faqList li { padding-bottom:0.8em; }
 
/***************************
 *  Form Unorder List   *
 **************************/
#secondarycontent ul.formList, .clear ul.formList { margin-bottom:2em; }
img.icon { vertical-align:sub;}
#secondarycontent ul.formList li, .clear ul.formList li { background:none; list-style:none; padding-left: 0; margin-left:-40px; margin-bottom:0.25em; }
#secondarycontent .formSubList ul.formList, .clear .formSubList ul.formList { margin-top:0.15em; }
#homecontent .secondarycontentwide p{ margin-bottom: -1.15em; }
#homecontent .secondarycontentwide p.top{ margin-bottom: 1.5em; }

/**************************
 *  Contact List     *
**************************/
dl.doublelist dt, dl.radiobuttons dt  { color:#1f5099; font-size: 1em; font-weight:bold; float: left; clear: left; width: 150px; text-align: left; padding-top:5px; }
dl.radiobuttons dt  { width: 20px; }
dl.doublelist dt.smtitle, dl.radiobuttons dt.smtitle { font-size:80%; }
dl.doublelist dt.larger, dl.radiobuttons dt.larger  { width: 350px; }
dl.doublelist dd, dl.radiobuttons dd  { margin: 0 0 0 170px; padding: 5px 0 0 0; }
dl.radiobuttons dd  { margin: 0 0 0 40px; }
dl.doublelist dd.subheading, dl.radiobuttons dd.subheading { color:#1f5099; font-size: 1em; font-weight:bold; margin: 0 0 0 170px; padding: 6px 0 0 0; }


/**************************
 *  Contact Us page     *
**************************/
dl.contactlist dt { color:#1f5099; font-size: 1em; font-weight:bold; float: left; clear: left; width: 200px; text-align: left; }
dl.contactlist dt.fullbody, form#myform dl.contactlist dt.fullbody { color:#1f5099; font-size: 1em; font-weight:bold; float: left; clear: left; width: 100%; text-align: left; }
dl.contactlist dt.smtitle { font-size:80%; }
dl.contactlist dd.fullbody, form#myform dl.contactlist dd.fullbody { margin: 0; padding: 0; }
dl.contactlist dd { margin: 0 0 0 210px; padding: 0; }
dl.contactlist dt.optional, dl.contactlist dd.optional { color:#1f5099; font-size: .8em; font-weight:bold; margin: -2em 0 0 0; padding: -2em 0 0 0; }
form#myform dl.contactlist dt { width: 250px;  }
form#myform dl.contactlist dt.optional, form#myform  dl.contactlist dd.optional { color: #1f5099; font-size: .8em; font-weight:bold; margin: 0; padding: 0;  }
p.contact { padding: 1em 0 0 0; }
dl.contactlist dd.optional{ margin: 0 0 0 170px; padding: 0; }

/*****************************************************
 *  New Home Construction Rebate Application   *
*****************************************************/
#rightblue { width:145px; float:right; background-color:#eaeff3; padding: 5px 8px; margin-bottom:15px; }
#rightblue dl.doublelist dt { color:#1f5099; font-size: 1em; font-weight:bold; float: left; clear: left; width: 110px; text-align: left; }
#rightblue dl.doublelist dd { margin: 0 0 0 110px; padding: 0; }
#rightblue dl.doublelist dd.subheading { color:#1f5099; font-size: 1em; font-weight:bold; margin: 0 0 0 100px; padding: 0; }

/*****************************************************
 *  Access to Business Syndicated Feed   *
*****************************************************/
#info { font-size: 80%; margin: 0; padding: 0; list-style: none; }
#info_attribution { text-align: right; float: right; }
#info_pubdate { float: left; }
#toc { position: absolute; top: 60px; left: 0; width: 200px; height:100%; }
span.lblContact{ font-weight: bold; }
.lblContact{ font-weight: bold; }
dl.cdnbiz { font-size: 80%; }
dl.cdnbiz dt { color:#1f5099; font-weight:bold; float: left; clear: left; width: 150px; text-align: left; }
dl.cdnbiz dd { margin: 0 0 0 160px; padding: 0; }

/***************************************
 *    Services en français  Home page  *
****************************************/
ul#programlist{ margin-top:0; }
ul#programlist li {  background: url(/sns/img/icons/icon-arrow.gif) -2px 6px no-repeat; padding-bottom:1.5em; }
ul#programlist li p {  padding:0; margin:0; }

/**************************
 *  Definition List     *
**************************/
dl.definition dt { color:#1f5099; font-size: 1.1em; font-weight:bold; text-align: left; padding-top:10px; }
dl.definition dd.description { margin: 0; padding: 0;  }
dl.definition dt.subheading { color:#1f5099; font-size: 1em; font-weight:bold; float: left; clear: left; width:120px; padding-top:5px; }
dl.definition dd { margin: 0 0 0 130px; padding-top:5px; }
.business img { float:right; padding-left:10px; }

/*********************************
 *  For CMS SmartEdit Mode   *
 *********************************/
.smartedit { color:#FF0000; background:white; font-size: 1em; }
.smartedit h2 { color:red; background:white; font-size:1em; margin-bottom:4px; }
.doublelist dt.smartedit { width: 400px; color:red; background:white; font-size:1em; margin-bottom:4px; }
 
/*********************************
/* For double spacing ordered list items   *
 *********************************/
ol.double-space li { margin-top:2em; margin-bottom:2em; background-color:#FFFFFF; }
ol.double-space li img { margin-bottom:10px; margin-top:10px; display:block; }

/*********************************
/* For double columns lists      *
 *********************************/
ol.twoCol, ul.twoCol { width:90%; }
ol.twoCol li, ul.twoCol li { float: left; width:45%;margin: 0em; padding: 0em; position: relative; }

/*************************************************
/* For Printing only - so hide in the browser    *
 ************************************************/
.printOnly { display: none; }
 

/*************************************************
/* For AGD - film search    *
 ************************************************/
 #AGDfilmSearch ul {     
  margin:0; 
  padding: 0px; 
  list-style:none;
  }
#AGDfilmSearch ul li { 
  margin:0;     
  border-bottom:1px solid #ffffff; 
  background-position: 0px 35%;
  background-repeat:  no-repeat;
  background-color:transparent;  
  text-indent: 20px; 
  line-height: 2.5;         
  }    
#AGDfilmSearch #G  { background-image: url(); }
#AGDfilmSearch #PG { background-image: url(); }
#AGDfilmSearch #AA { background-image: url(); }
#AGDfilmSearch #FA { background-image: url(); }
#AGDfilmSearch #EA { background-image: url(); }
#AGDfilmSearch #R  { background-image: url(); }
#AGDfilmSearch #AD { background-image: url(); }
#AGDfilmSearch #EM { background-image: url(); }
#AGDfilmSearch #NA { background-image: url(); }
  
  
 